Need help with Internet Explorer

Discussion in 'Mac Apps and Mac App Store' started by littlekenneth, Sep 28, 2007.

  1. littlekenneth macrumors member

    Joined:
    Jan 26, 2006
    #1
    Hi,

    I am trying to take the online internet course. When I log in, i got a pop up saying that the website requires Internet Explorer 6 or higher. i wondered what can I do to be able to log into the course? I have Safari, Firefox, and IE 5.2. I wondered if you can let me know how would i be able to get access to IE 6 or higher? Thanks
     
  2. robbieduncan Moderator emeritus

    robbieduncan

    Joined:
    Jul 24, 2002
    Location:
    London
    #2
    There is no later version of IE for the Mac. Either find a course that uses a website written correctly, enable the Debug menu in Safari and have that spoof IE or install Windows and use IE for real.
     
  3. littlekenneth thread starter macrumors member

    Joined:
    Jan 26, 2006
    #3
    Thanks for your answer. i would like to know how would I be able to debug the safari? can you please give me instructions? Thanks a lot.
     
  4. Frisco macrumors 68020

    Joined:
    Sep 24, 2002
    Location:
    Utopia
    #4
    If you install Safari Enhancer you can turn the debug menu on.
     
  5. robbieduncan Moderator emeritus

    robbieduncan

    Joined:
    Jul 24, 2002
    Location:
    London

Share This Page